it-swarm-pt.com

Como posso instalar o perldoc no Ubuntu?

O Ubuntu 10.10 vem com o Perl 5.10.1 pré-instalado, mas estranhamente perldoc não faz parte do pacote.

$ perldoc
You need to install the Perl-doc package to use this program.

Como posso disponibilizar esse recurso?

18
Zaid

Eu me sinto um pouco estúpido em dizer isso, mas você tentou instalar Perl-doc ?

# apt-get install Perl-doc
19
Michael Mrozek

Você precisa instalar o Perl-doc pacote. Ele informa exatamente na mensagem de erro.

3
sepp2k

Você deve simplesmente instalar o pacote Perl-doc?

Use seu gerenciador de pacotes favorito, por exemplo, synaptic ou Sudo aptitude install Perl-doc

2
echox